# Contact

## End-to-end Encrypted Contact Methods

### Preferred

Whenever possible, use the following contact methods; they allow verification to mitigate man-in-the-middle attacks, have high security, and reasonable privacy.

Use the keys for each contact method to verify my devices.

Note: Verification does not verify a person, only their devices, and can be defeated via coercion or other force.

Signal

- inference.01

XMPP

- inference@inferencium.net (Main) - (Key)

Sitemap